#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Portfolio Icon\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-09-05 12:21+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: functions.php:182 functions.php:189
msgctxt " font: on or off"
msgid "on"
msgstr ""

#: inc/template-tags.php:183
msgid "% Comments"
msgstr ""

#: inc/breadcrumb.php:22
#, php-format
msgid "%1$s Archive for %2$s"
msgstr ""

#: inc/breadcrumb.php:24
#, php-format
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: inc/breadcrumb.php:23
#, php-format
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: inc/breadcrumb.php:25
#, php-format
msgid "%1$sView all posts by %2$s"
msgstr ""

#: inc/template-tags.php:244
#, php-format
msgid "%s <span class=\"says screen-reader-text\">says:</span>"
msgstr ""

#: inc/template-tags.php:247
#, php-format
msgid "%s ago"
msgstr ""

#: inc/widgets/social-icons.php:122
msgid "&mdash; Select &mdash;"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:61 inc/template-tags.php:175 inc/template-tags.php:284
#: template-parts/portfolio/content-portfolio-single.php:43
#: template-parts/portfolio/content-portfolio-single.php:44
#: template-parts/portfolio/content-portfolio-single.php:50
msgid ", "
msgstr ""

#: inc/widgets/instagram.php:72
msgid "1 Column"
msgstr ""

#: inc/template-tags.php:183
msgid "1 Comment"
msgstr ""

#: inc/customizer/customizer.php:111 inc/customizer/customizer.php:133
msgid "12"
msgstr ""

#: inc/widgets/instagram.php:73
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:108 inc/customizer/customizer.php:130
msgid "3"
msgstr ""

#: inc/widgets/instagram.php:74
msgid "3 Columns"
msgstr ""

#: inc/widgets/instagram.php:75
msgid "4 Columns"
msgstr ""

#: inc/widgets/instagram.php:76
msgid "5 Columns"
msgstr ""

#: inc/customizer/customizer.php:109 inc/customizer/customizer.php:131
msgid "6"
msgstr ""

#: inc/widgets/instagram.php:77
msgid "6 Columns"
msgstr ""

#: inc/widgets/instagram.php:78
msgid "7 Columns"
msgstr ""

#: inc/widgets/instagram.php:79
msgid "8 Columns"
msgstr ""

#: inc/customizer/customizer.php:110 inc/customizer/customizer.php:132
msgid "9"
msgstr ""

#. %s: post author
#: inc/template-tags.php:19
#, php-format
msgid "<span class=\"author-label\">By </span>%s"
msgstr ""

#. %s: post date
#: inc/template-tags.php:48
#, php-format
msgid "<span class=\"date-label screen-reader-text\">Posted on </span>%s"
msgstr ""

#: inc/widgets/widgets.php:30 inc/widgets/widgets.php:40
#: inc/widgets/widgets.php:50
msgid "Add widgets here to appear in your footer."
msgstr ""

#: inc/widgets/widgets.php:20
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: inc/customizer/customizer.php:30
msgid "All Categories"
msgstr ""

#. If there are characters in your language that are not supported by Amatic SC, translate this to 'off'. Do not translate into your own language.
#: functions.php:172
msgctxt "Amatic SC font: on or off"
msgid "on"
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Applied when there is Header Background Media"
msgstr ""

#: inc/customizer/customizer.php:59
msgid "Applied when there is no Header Background Media"
msgstr ""

#: inc/customizer/theme-options.php:340
msgid "Body Font"
msgstr ""

#: inc/customizer/theme-options.php:176
msgid "Boxed"
msgstr ""

#: inc/customizer/theme-options.php:56
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options.php:54
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they are "
"on your site with just a glance. You can enable/disable them on homepage and "
"entire site."
msgstr ""

#: inc/template-tags.php:80
#: template-parts/portfolio/content-portfolio-single.php:46
msgid "Categories: "
msgstr ""

#: inc/customizer/customizer.php:141
msgid ""
"Caution: Reset all settings to default. Refresh the page after save to view "
"full effects."
msgstr ""

#: inc/widgets/featured-posts.php:90
msgid "Center"
msgstr ""

#: inc/widgets/featured-posts.php:139
msgid "characters"
msgstr ""

#: inc/widgets/featured-posts.php:125
msgid "Check Hide to Author"
msgstr ""

#: inc/widgets/featured-posts.php:79
msgid "Check to Disable Image"
msgstr ""

#: inc/customizer/theme-options.php:282
msgid "Check to disable Scroll Up"
msgstr ""

#: inc/widgets/featured-posts.php:113
msgid "Check to Disable Title"
msgstr ""

#: inc/customizer/theme-options.php:65
msgid "Check to enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options.php:242
msgid "Check to Enable Recent Posts on Static Frontpage"
msgstr ""

#: inc/widgets/featured-posts.php:119
msgid "Check to Hide Category"
msgstr ""

#: inc/widgets/featured-posts.php:123
msgid "Check to Hide Posted On Date"
msgstr ""

#: inc/widgets/featured-posts.php:121
msgid "Check to Hide Tags"
msgstr ""

#: inc/widgets/instagram.php:114
msgid "Check to Open Link in new Tab/Window"
msgstr ""

#: inc/customizer/customizer.php:152
msgid "Check to reset all settings to default"
msgstr ""

#: inc/customizer/theme-options.php:104
msgid "Classic"
msgstr ""

#: functions.php:270
msgid "collapse child menu"
msgstr ""

#: comments.php:29
msgid "Comment"
msgstr ""

#: comments.php:56 comments.php:80
msgid "Comment navigation"
msgstr ""

#: comments.php:60 comments.php:84
msgctxt "comment navigation separator"
msgid "&middot;"
msgstr ""

#: comments.php:98
msgid "Comments are closed."
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#. %s: post title
#: comments.php:36
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: inc/widgets/featured-posts.php:129
msgid "Content Type"
msgstr ""

#: inc/extras.php:171 inc/extras.php:196 inc/extras.php:224
#: inc/customizer/theme-options.php:206
msgid "Continue reading"
msgstr ""

#. %s: Name of current post.
#: template-parts/content/content-single.php:28
#: template-parts/content/content.php:38
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/customizer/theme-options.php:295
msgid "Copyright © All right reserved"
msgstr ""

#: template-parts/featured-content/featured-content.php:26
#: template-parts/footer/footer-widgets.php:17
#: template-parts/portfolio/portfolio.php:33
#: template-parts/recent-posts/recent-posts.php:14
msgid "Curve"
msgstr ""

#: inc/breadcrumb.php:71
msgid "d"
msgstr ""

#: inc/customizer/theme-options.php:103
msgid "Default"
msgstr ""

#: inc/custom-header.php:37
msgid "Default Header Image"
msgstr ""

#: inc/customizer/helpers.php:39
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: inc/customizer/helpers.php:25
msgid "Demo"
msgstr ""

#: inc/customizer/customizer.php:112 inc/customizer/customizer.php:134
msgid "Disable"
msgstr ""

#: inc/customizer/helpers.php:12
msgid "Disabled"
msgstr ""

#: inc/widgets/featured-posts.php:45
msgid "Displays featured posts with thumbnails"
msgstr ""

#: inc/widgets/instagram.php:38
msgid "Displays your latest Instagram photos"
msgstr ""

#: inc/template-tags.php:230 inc/template-tags.php:248
#: template-parts/portfolio/content-portfolio-single.php:57
#: template-parts/testimonial/content-testimonial.php:22
msgid "Edit"
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:190 template-parts/content/content-front.php:45
#: template-parts/content/content-hero.php:55
#: template-parts/content/content-page.php:42
#, php-format
msgid "Edit %s"
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:113
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/customizer/helpers.php:11
msgid "Entire Site"
msgstr ""

#: inc/breadcrumb.php:26
msgid "Error 404"
msgstr ""

#: inc/customizer/theme-options.php:199
msgid "Excerpt Length (words)"
msgstr ""

#: inc/customizer/theme-options.php:192
msgid "Excerpt length. Default is 30 words"
msgstr ""

#: inc/customizer/theme-options.php:183
msgid "Excerpt Options"
msgstr ""

#: functions.php:269
msgid "expand child menu"
msgstr ""

#: inc/breadcrumb.php:70 inc/breadcrumb.php:76
msgid "F"
msgstr ""

#: inc/customizer/customizer.php:84
#: template-parts/featured-content/featured-content.php:14
msgid "Featured"
msgstr ""

#: inc/customizer/customizer.php:89
msgid "Featured Content Archive Title"
msgstr ""

#: inc/customizer/theme-options.php:310
msgid "Fonts"
msgstr ""

#: inc/widgets/widgets.php:28
msgid "Footer 1"
msgstr ""

#: inc/widgets/widgets.php:38
msgid "Footer 2"
msgstr ""

#: inc/widgets/widgets.php:48
msgid "Footer 3"
msgstr ""

#: inc/customizer/theme-options.php:301
msgid "Footer Copyright Text"
msgstr ""

#: inc/customizer/theme-options.php:289
msgid "Footer Settings"
msgstr ""

#: inc/customizer/theme-options.php:175
msgid "Full Width"
msgstr ""

#: inc/customizer/theme-options.php:324
msgid "Header Font"
msgstr ""

#: inc/customizer/theme-options.php:72
msgid "Header Media Options"
msgstr ""

#: inc/customizer/theme-options.php:82
msgid "Header Media Text"
msgstr ""

#: inc/customizer/customizer.php:75
msgid "Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:42
msgid ""
"Hold down the Ctrl (windows) / Command (Mac) button to select multiple "
"options."
msgstr ""

#: inc/breadcrumb.php:21
msgid "Home"
msgstr ""

#: inc/customizer/helpers.php:10
msgid "Homepage / Frontpage"
msgstr ""

#: inc/customizer/theme-options.php:221
msgid "Homepage / Frontpage Options"
msgstr ""

#. Author URI of the theme
msgid "https://themeicon.com/"
msgstr ""

#. URI of the theme
msgid "https://themeicon.com/demo/portfolio-icon/"
msgstr ""

#: inc/widgets/featured-posts.php:83
msgid "Image Alignment"
msgstr ""

#: inc/widgets/featured-posts.php:101
msgid "Image Size"
msgstr ""

#: inc/customizer/helpers.php:41
msgid "Infinite Scroll (Click)"
msgstr ""

#: inc/customizer/helpers.php:42
msgid "Infinite Scroll (Scroll)"
msgstr ""

#: inc/customizer/theme-options.php:250
#, php-format
msgid ""
"Infinite Scroll Options requires %1$sJetPack Plugin%2$s with Infinite Scroll "
"module Enabled."
msgstr ""

#: inc/widgets/instagram.php:27
msgid "Instagram"
msgstr ""

#: inc/widgets/instagram.php:226
msgid "Instagram did not return a 200."
msgstr ""

#: inc/widgets/instagram.php:299
msgid "Instagram did not return any images."
msgstr ""

#: inc/widgets/instagram.php:234 inc/widgets/instagram.php:241
#: inc/widgets/instagram.php:245
msgid "Instagram has returned invalid data."
msgstr ""

#: inc/widgets/instagram.php:268
msgid "Instagram Image"
msgstr ""

#: inc/widgets/instagram.php:95
msgid "Instagram Image Size"
msgstr ""

#: 404.php:24
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content/content-none.php:34
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: inc/widgets/instagram.php:101
msgid "Large"
msgstr ""

#. If there are characters in your language that are not supported by Lato, translate this to 'off'. Do not translate into your own language.
#: functions.php:162
msgctxt "Lato font: on or off"
msgid "on"
msgstr ""

#: inc/widgets/instagram.php:68
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options.php:148
msgid "Layout for Singular Post Types like Post, Page"
msgstr ""

#: inc/customizer/theme-options.php:137
msgid "Layout Options"
msgstr ""

#: inc/template-tags.php:183
msgid "Leave a comment"
msgstr ""

#: inc/widgets/featured-posts.php:88
msgid "Left"
msgstr ""

#: inc/customizer/theme-options.php:153
msgid "Left Sidebar ( Primary Sidebar, Content )"
msgstr ""

#: inc/widgets/featured-posts.php:137
msgid "Limit content to"
msgstr ""

#: inc/widgets/instagram.php:118
msgid "Link text"
msgstr ""

#: inc/breadcrumb.php:70
msgid "m"
msgstr ""

#: template-parts/navigation/navigation-primary.php:15
msgid "Menu"
msgstr ""

#: inc/customizer/theme-options.php:88
msgid "Menu Options"
msgstr ""

#: inc/customizer/theme-options.php:99
msgid "Menu Type"
msgstr ""

#: template-parts/recent-posts/front-recent-posts.php:108
msgid "More Posts"
msgstr ""

#: inc/widgets/featured-posts.php:144
msgid "More Text (if applicable)"
msgstr ""

#: 404.php:36
msgid "Most Used Categories"
msgstr ""

#: comments.php:61 comments.php:85
msgid "Newer Comments"
msgstr ""

#: inc/extras.php:277
msgid "Next"
msgstr ""

#: template-parts/content/content-single.php:62
#: template-parts/portfolio/content-portfolio-single.php:68
msgid "Next Post "
msgstr ""

#: inc/widgets/featured-posts.php:134
msgid "No Content"
msgstr ""

#: inc/widgets/social-icons.php:111
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: inc/customizer/theme-options.php:154
msgid "No Sidebar"
msgstr ""

#: inc/widgets/featured-posts.php:73
msgid "No. of Posts"
msgstr ""

#: template-parts/content/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: inc/customizer/customizer.php:104
msgid "Number of items to show on front"
msgstr ""

#: inc/customizer/customizer.php:126
msgid "Number of items to show on frontpage"
msgstr ""

#: inc/widgets/instagram.php:90
msgid "Number of photos"
msgstr ""

#: inc/customizer/helpers.php:40
msgid "Numeric"
msgstr ""

#: comments.php:59 comments.php:83
msgid "Older Comments"
msgstr ""

#: inc/customizer/theme-options.php:219
msgid ""
"Only posts that belong to the categories selected here will be displayed on "
"the front page"
msgstr ""

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/widgets/instagram.php:102
msgid "Original"
msgstr ""

#: inc/extras.php:278 inc/customizer/helpers.php:26
#: template-parts/content/content-front.php:33
#: template-parts/content/content-hero.php:43
#: template-parts/content/content-page.php:30
#: template-parts/content/content-single.php:37
#: template-parts/content/content.php:47
#: template-parts/portfolio/content-portfolio-single.php:27
msgid "Page"
msgstr ""

#: inc/breadcrumb.php:174
#, php-format
msgid "Page %s"
msgstr ""

#: template-parts/content/content-front.php:29
#: template-parts/content/content-hero.php:39
#: template-parts/content/content-page.php:26
#: template-parts/content/content-single.php:33
#: template-parts/content/content.php:43
#: template-parts/portfolio/content-portfolio-single.php:23
msgid "Pages:"
msgstr ""

#: inc/customizer/theme-options.php:255
msgid "Pagination Options"
msgstr ""

#: inc/customizer/theme-options.php:265
msgid "Pagination type"
msgstr ""

#: inc/custom-header.php:126
msgid "Pause background video"
msgstr ""

#. Base ID
#: inc/widgets/instagram.php:47
msgid "PI: Instagram"
msgstr ""

#. Base ID
#: inc/widgets/featured-posts.php:54
msgid "PI: Recent Posts"
msgstr ""

#. Base ID
#: inc/widgets/social-icons.php:42
msgid "PI: Social Icons"
msgstr ""

#: inc/template-tags.php:230
msgid "Pingback:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: inc/custom-header.php:125
msgid "Play background video"
msgstr ""

#. If there are characters in your language that are not supported by Playfair Display, translate this to 'off'. Do not translate into your own language.
#: functions.php:167
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: inc/icon-functions.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/icon-functions.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: template-parts/portfolio/portfolio.php:21
msgid "Portfolio"
msgstr ""

#: inc/customizer/hero-content.php:14
msgid "Portfolio Content Options"
msgstr ""

#. Name of the theme
msgid "Portfolio Icon"
msgstr ""

#. Description of the theme
msgid ""
"Portfolio Icon is a clean, sleek and creative WordPress theme dedicated for "
"portfolio and blogs. It is made keeping in mind blogs, portfolios, "
"photography sites, design studios, graphic designers, artists, painters, web "
"designers, digital agencies, content creators and other artistic purposes. "
"Portfolio Icon has customizable features including front page customizable "
"sections with customizer api and widgets, and many more Options."
msgstr ""

#: inc/widgets/featured-posts.php:117
msgid "Post Meta Info"
msgstr ""

#: template-parts/footer/site-info.php:22
msgid "Powered by"
msgstr ""

#: inc/extras.php:276
msgid "Previous"
msgstr ""

#: template-parts/content/content-single.php:63
#: template-parts/portfolio/content-portfolio-single.php:69
msgid "Previous Post "
msgstr ""

#: template-parts/content/content-single.php:63
#: template-parts/portfolio/content-portfolio-single.php:69
msgid "Previous post:"
msgstr ""

#: functions.php:54
msgid "Primary"
msgstr ""

#: template-parts/navigation/navigation-primary.php:20
#: template-parts/navigation/navigation-primary.php:31
msgid "Primary Menu"
msgstr ""

#: inc/widgets/featured-posts.php:40
msgid "Read More ..."
msgstr ""

#: inc/customizer/theme-options.php:211
msgid "Read More Text"
msgstr ""

#: template-parts/content/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/recent-posts/recent-posts-front-page.php:11
#: template-parts/recent-posts/recent-posts.php:11
msgid "Recent Posts"
msgstr ""

#: inc/customizer/customizer.php:142
msgid "Reset all settings"
msgstr ""

#: inc/widgets/featured-posts.php:89
msgid "Right"
msgstr ""

#: inc/extras.php:134
msgid "Scroll Up"
msgstr ""

#: inc/customizer/theme-options.php:274
msgid "Scrollup Options"
msgstr ""

#: template-parts/navigation/navigation-primary.php:88
msgid "Search"
msgstr ""

#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer/theme-options.php:230
msgid "Select Categories"
msgstr ""

#: inc/widgets/social-icons.php:120
msgid "Select Menu:"
msgstr ""

#: inc/customizer/hero-content.php:24
msgid "Select Page"
msgstr ""

#: inc/widgets/featured-posts.php:131
msgid "Show Content"
msgstr ""

#: inc/widgets/featured-posts.php:133
msgid "Show Content Limit"
msgstr ""

#: inc/widgets/featured-posts.php:132
msgid "Show Excerpt"
msgstr ""

#: inc/widgets/widgets.php:18
msgid "Sidebar"
msgstr ""

#: inc/customizer/theme-options.php:149
msgid "Singular Content Layout"
msgstr ""

#: inc/customizer/theme-options.php:128
msgid "Site Color"
msgstr ""

#: inc/customizer/theme-options.php:111
msgid "Site Colors"
msgstr ""

#: inc/customizer/theme-options.php:159 inc/customizer/theme-options.php:171
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options.php:170
msgid "Site Layout: Boxed/Full"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: inc/widgets/instagram.php:100
msgid "Small"
msgstr ""

#: template-parts/navigation/navigation-primary.php:44
#: template-parts/navigation/navigation-primary.php:93
msgid "Social Links Menu"
msgstr ""

#: functions.php:55 template-parts/navigation/navigation-primary.php:73
#: template-parts/navigation/navigation-primary.php:100
msgid "Social Menu"
msgstr ""

#: template-parts/content/content-none.php:28
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: 404.php:21 archive-jetpack-portfolio.php:20
#: archive-jetpack-testimonial.php:28 archive.php:23 search.php:23
#: template-parts/content/content-none.php:18
#: template-parts/content/content-page.php:19
#: template-parts/content/content-single.php:22
#: template-parts/content/content.php:32
#: template-parts/header/header-media.php:40
#: template-parts/portfolio/content-portfolio-single.php:17
msgid "Square"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/template-tags.php:177
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:84
msgid "Tags: "
msgstr ""

#: template-parts/portfolio/content-portfolio-single.php:53
msgid "Tags:  "
msgstr ""

#: archive-jetpack-testimonial.php:23
msgid "Testimonials"
msgstr ""

#: inc/jetpack.php:71
msgid ""
"The featured content section displays on the front page above the header."
msgstr ""

#. Author of the theme
msgid "Theme Icon"
msgstr ""

#: inc/customizer/theme-options.php:48
msgid "Theme Settings"
msgstr ""

#: inc/customizer/theme-options.php:77
msgid "This is Header Media Text. You can edit this from Customizer"
msgstr ""

#: inc/widgets/instagram.php:99
msgid "Thumbnail"
msgstr ""

#: inc/widgets/featured-posts.php:68 inc/widgets/instagram.php:58
#: inc/widgets/social-icons.php:116
msgid "Title"
msgstr ""

#: inc/widgets/featured-posts.php:87
msgid "Top"
msgstr ""

#. %1$s: smiley
#: 404.php:54
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: inc/widgets/instagram.php:222
msgid "Unable to communicate with Instagram."
msgstr ""

#: inc/widgets/social-icons.php:33
msgid "Use this widget to add Social Menu"
msgstr ""

#: inc/widgets/widgets.php:113
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories</span>"
msgstr ""

#: inc/widgets/widgets.php:153
msgctxt "Used before post author name."
msgid "<span class=\"screen-reader-text\">Author</span>"
msgstr ""

#: inc/widgets/widgets.php:144
msgctxt "Used before publish date."
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: inc/widgets/widgets.php:123
msgctxt "Used before tag names."
msgid "<span class=\"screen-reader-text\">Tags</span>"
msgstr ""

#: inc/widgets/widgets.php:110 inc/widgets/widgets.php:120
#: template-parts/portfolio/content-portfolio.php:21
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: inc/widgets/instagram.php:63
msgid "Username"
msgstr ""

#: inc/widgets/instagram.php:33
msgid "View on Instagram"
msgstr ""

#: inc/breadcrumb.php:69 inc/breadcrumb.php:70 inc/breadcrumb.php:75
#: inc/breadcrumb.php:75 inc/breadcrumb.php:80
msgid "Y"
msgstr ""

#: inc/template-tags.php:259
msgid "Your comment is awaiting moderation."
msgstr ""
